body {
    background: url(../znt/images/znt_background_1.png) no-repeat top 685px right / 1061px 835px,
        url(../znt/images/znt_background_2.png) no-repeat top 1762px left / 600px 441px,
        url(../znt/images/znt_background_3.png) no-repeat bottom right / 502px 924px;

    /* background: url(../znt/images/znt_background_1.png) no-repeat top 685px right 0 / 1061px 835px; */
}

.headline {}

.headline img {
    display: block;
    width: 372px;
    height: auto;
}

.main {
    padding: 85px 0;
    background-color: transparent;
}

.part1 {}

.part1 .layout ul {}

.part1 .layout ul li {
    margin-left: -76px;
    position: relative;
    float: left;
    width: 476px;
    height: 469px;
    background: url(../znt/images/background.png) no-repeat center center / 100% 100%;
    transition: transform .5s ease;
}

.part1 .layout ul li:hover {
    transform: translateY(-20px);
    background: url(../znt/images/background_on.png) no-repeat center center / 100% 100%;
}

.part1 .layout ul li:hover a .detail .title p,
.part1 .layout ul li:hover a .detail .smalltext {
    color: #4187F8;
}

.part1 .layout ul li:nth-child(3n-2) {
    /* margin-left: 0; */
}

.part1 .layout ul li a {
    display: block;
}

.part1 .layout ul li a .imgbox {
    position: absolute;
    left: 50%;
    top: 78px;
    transform: translateX(-50%);
    width: 360px;
    height: 330px;
}

.part1 .layout ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
}

.part1 .layout ul li a .detail {
    width: 322px;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
}

.part1 .layout ul li a .detail .title {
    display: flex;
    align-items: center;
}

.part1 .layout ul li a .detail .title img {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 3px;
}

.part1 .layout ul li a .detail .title p {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.part1 .layout ul li a .detail .smalltext {
    -webkit-box-orient: vertical;
    color: #666666e6;
    display: -webkit-box;
    font-size: 14px;
    font-weight: 400;
    height: 44px;
    line-height: 22px;
    margin: 6px 0;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    word-break: break-all;
}

.part1 .layout ul li a .detail .use {
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: bold;
    font-size: 18px;
    color: #4D4D4D;
}

.part2 {
    padding: 0 0 44px;
}

.part2 .layout {}

.part2 .layout ul {
    margin-top: 30px;
}

.part2 .layout ul li {
    position: relative;
}

.part2 .layout ul li:hover a .detail .title p,
.part2 .layout ul li:hover a .detail .smalltext {
    color: #4187F8;
}

.part2 .layout ul li .element-class {
    position: absolute;
    bottom: 29px;
    z-index: 1;
}

.part2 .layout ul li .element-class img {
    display: block;
    width: 100%;
    height: 176px;
}

.part2 .layout ul li a {
    display: flex;
    align-items: flex-end;
}

.part2 .layout ul li a img {
    display: block;
    width: 366px;
    height: 285px;
}

.part2 .layout ul li a .detail {
    padding: 0 43px 0 28px;
    margin-bottom: 28px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: calc(100% - 366px);
    height: 240px;
    background: rgba(240, 240, 240, 0.72);
    border-radius: 0px 26px 26px 0px;
}

.part2 .layout ul li a .detail .title {
    display: flex;
    align-items: center;
}

.part2 .layout ul li a .detail .title img {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 3px;
}

.part2 .layout ul li a .detail .title p {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.part2 .layout ul li a .detail .smalltext {
    -webkit-box-orient: vertical;
    color: #666;
    display: -webkit-box;
    font-size: 18px;
    font-weight: 400;
    height: 75px;
    /* line-height: 22px; */
    margin: 10px 0 0;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    word-break: break-all;
}

.part2 .layout ul li a .detail .use {
    font-family: Source Han Sans CN, Source Han Sans CN;
    font-weight: bold;
    font-size: 18px;
    color: #4D4D4D;
}